Support » Installing WordPress » Problem running upgrade.php

  • It looks like I’m a bit stuffed with the upgrade to WordPress 2.0 🙁 I followed all the instructions but everytime I try to run upgrade.php I get this error message….

    Warning: main(/home/simonkmi/public_html/wp-settings.php): failed to open stream: No such file or directory in /home/simonkmi/public_html/wp-config.php on line 20

    Fatal error: main(): Failed opening required ‘/home/simonkmi/public_html/wp-settings.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/simonkmi/public_html/wp-config.php on line 20

    Does anyone know what could be causing this please? I’m really not technically minded!

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Well found the problem. I’m not technical at all but just turned out my FTP hadn’t uploaded all my files – just in case anyone else has had the same problem, it’s worth checking it out!

    I recommend FileZilla as it is very reliable and will re-attempt automatically any files that don’t transfer successfully.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem running upgrade.php’ is closed to new replies.